A valid request URL is required to generate request examples{
"displayOrder": 12345,
"imageSource": "...",
"height": 12345,
"thumbnailSource": "...",
"sysidVisitorImage": 12345,
"defaultImage": true,
"width": 12345
}Post visitorsimage
Uploads an Image file for the Visitor identified by System ID. Images are interpreted into Visitor Image values. A valid image may be a PNG, JPG, TIFF, BMP or other valid image format.
The requesting User must have one of the following rights to perform this task:
This operation requires an application/octet-stream HTTP attachment with appropriate Content-Disposition headers.
This operation returns a Visitor Image value with the URL of the image hosted within the AgilQuest CDN.
A valid request URL is required to generate request examples{
"displayOrder": 12345,
"imageSource": "...",
"height": 12345,
"thumbnailSource": "...",
"sysidVisitorImage": 12345,
"defaultImage": true,
"width": 12345
}Path Parameters
: Integer ID of the Visitor to update with an image
Body
: MultipartFormDataInput value with the image file information
Uploads an Image file for the Visitor identified by System ID. Images are interpreted into Visitor Image values. A valid image may be a PNG, JPG, TIFF, BMP or other valid image format.
The requesting User must have one of the following rights to perform this task:
This operation requires an application/octet-stream HTTP attachment with appropriate Content-Disposition headers.
This operation returns a Visitor Image value with the URL of the image hosted within the AgilQuest CDN.

